import 'package:get/get.dart';

import 'controller.dart';

class MobileCalendarBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<MobileCalendarController>(() => MobileCalendarController());
  }
}
